﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="IdeiaWebPart" List="113" Url="_catalogs/wp">
    <File Path="IdeiaWebPart\IdeiaWebPart.webpart" Url="IdeiaWebPart.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Ajinomoto" />
    </File>
  </Module>
</Elements>
